import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LRNumberComponent } from './lr-number.component';

describe('LRNumberComponent', () => {
  let component: LRNumberComponent;
  let fixture: ComponentFixture<LRNumberComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LRNumberComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LRNumberComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
